Jump to content
Sign in to follow this  
sydboen

Google oversæt

Recommended Posts

Hejsa

 

Er der nogen der lige ligger inde med løsningen på at man ikke kan anvende Google oversæt i v. 1.4.6.2 ?

Share this post


Link to post
Share on other sites

Prøv at søge i bug tracker (link finder du øverst på denne side). Der er mange fejl i den version du har installeret. Jeg ville vælge en ældre (rigtig) stable version.

Share this post


Link to post
Share on other sites

ja du har ret i at der er mange fejl i denne version. har fjernet den igen og har nu version 1.4.0.17 og den virker.

Men der er stadig et problem da Google har lukket for translate v. 1 og henviser nu til v. 2.

Nu kunne det være rart om så en eller anden herinde ved hvilken fil hele oversættelse-delen ligger i. Så kunne man selv rette koden til

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More